<?php
/***
*
*@package binzcms
*@version $id:rwriteurl.php, v 1.0
*@author 斌子
*@Tue Sep 28 16:27:46 GMT 2010
*@copyright (c) 2009-2010 binzcms
*
*/
define('ARTICLEURL','/article-');
define('PICURL','/pic-');
define('CLASSURL','/class-');
define('OTHER','/other-');
?>